/* Globals and Free range rules */    
*{padding:0; margin:0;}
html, body {
	font-family:Arial, Helvetica, Sans-Serif;
	font-size:0.828em;
}
input, select, textarea {font-family:Arial, Helvetica, Sans-Serif; font-size:11px;}
body {
	margin: 0 auto;
	width: 1040px;
}
img.fltlt  {
	float: left;
	margin: 5px 10px 5px 0;
	display: block;
	border: solid 1px #798086;
}
img.fltrt  {
	float: right;
	margin: 5px 0 5px 10px;
	display: block;
	border: solid 1px #798086;
}
/* Box Style 1 */
.title {
	clear:both;
	position:relative;
	font-size:1.538em;
	padding:7px 10px;
	border:solid 1px #d7dde3;
	background:url(../images/blockHeader.jpg) top left repeat-x;
	color: #900;
	line-height: 100%;
}
.title span {position:absolute; right:0; top:3px; border:none;}
.title span img {position:relative; right:0; top:-1px; border:none; vertical-align:middle;}
a.more  {
	color:#084476;
	text-decoration:none;
	font-weight:normal;
	margin-right:10px;
	font-size: 0.8em;
	line-height: 100%;
	padding: 8px 0;
	display: block;
}
a.more:hover {color: #B41019;}

#homeLink {
	position:relative;
	left:0px;
	top:0px;
	width:600px;
	height:105px;
	z-index:21;
	cursor: hand;
}
#wrapper {
	background: url(../images/background_site.gif) left top repeat-y;
	width:990px;
	margin:0;
	display: block;
	padding: 0 25px;
	overflow: visible;
}

/* Site Wrappers */

#header {
	height:106px;
	display: block;
	margin: 0;
	padding:0;
	position: relative;
	width: 990px;
	background-image: url(../images/DoDCIOHeader_final.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
} /* height:1% fixes IE6 hasLayout bug */
/* Site Title */
#header h1 {
	text-indent:-9999px;
}
/* Search */
#header div#search {
	width:27em;
	padding:6px;
	position:absolute;
	bottom:12px;
	right:9px;
	border:solid 1px #c0cbd7;
	background-color:#e5ebf1;
}
#header input.searchtxt {font-size: 1.2em; padding:3px .4em; width:19em; border:solid 1px #000; color:#000;}
#header input.searchblock { vertical-align:middle; margin-left:4px;}
#nav {
	width: 100%;
	height: 32px;
	text-align: center;
	position: relative;
	padding: 0;
	margin: 0;
	z-index: 20;
	border: 0px;
	/*background: url('http://www.usa.gov/resources/images/usanavbar.gif') no-repeat top left;*/
	/*background: url('images/navbg.jpg') no-repeat top left;*/
	background: url('../images/topnav_roll.jpg') repeat-X top left;
	clear: both;
}
.mainmenu {
	float: left;
	height: 32px;
}
#home, #about, #priorities, #news , #military_dod, #library, #contact{
	display: block;
	text-decoration: none;
	border: none;
	line-height: 29px;
	padding: 0 20px;
	margin: 0	/*background: url('http://www.usa.gov/resources/images/topnav_devider.gif') no-repeat right center;*/
}
#home:link, #about:link, #priorities:link, #news:link, #military_dod:link, #library:link, #contact:link, #home:visited , #about:visited, #priorities:visited, #news:visited, #military_dod:visited, #library:visited, #contact:visited{
	text-decoration: none;
}
#home:hover, #about:hover, #priorities:hover, #news:hover, #military_dod:hover, #library:hover, #contact:hover, #home:focus , #about:focus, #priorities:focus, #news:focus, #military_dod:focus , #library:focus, #contact:focus {
	/*background: url('http://www.usa.gov/resources/images/topnav_roll.gif') repeat-X top left;*/
	/*background: url('images/topnav_roll2.jpg') repeat-X top left;*/
   /* background: url('images/navbg.jpg') no-repeat top left;*/
    background-color:#FFF;
	text-decoration: none;
}
#home h2, #about h2, #priorities h2, #news h2 , #military_dod h2, #library h2, #contact h2{
	font-size: 12px;
	font-weight: bolder;
	color: #fff;
	display: inline;
	border:none;
}
#home:hover h2, #about:hover h2, #priorities:hover h2, #news:hover h2, #military_dod:hover h2, #library:hover h2, #contact:hover h2,  #home:active h2, #about:active h2, #priorities:active h2, #news:active h2, #military_dod:active h2, #library:active h2, #contact:active h2, #home:focus h2, #about:focus h2, #priorities:focus h2, #news:focus h2, #military_dod:focus h2 , #library:focus h2, #contact:focus h2 {
	color: #9c0000;
}
.dropdown_menu {
	display: none;
	width: 930px;
	position: absolute;
	top: 32px;
	background-color: #FFF;
	z-index: 20;
	border-bottom: solid #202a68 4px;
	overflow: hidden;
	padding: 15px 30px;
	margin: 0;
	left: 0px;
}
.dropdown_menu h3 {
	text-transform: uppercase;
}
.dd_list  {
	display: block;
	width: 990px;
	margin: 0;
	padding: 15px 0;
	overflow: hidden;
}
.dd_list li   {
	display: block;
	float: left;
	text-align: left;
	background: url('http://www.usa.gov/resources/images/line_divider_3col_home.png') no-repeat top left;
	width: 260px;
	height: 250px;
	font-size: 80%;
	font-weight: bold;
	padding: 0 25px;
	margin: 0;
	text-align: left;
}
.dd_list li.first {
	display: block;
	float: left;
	text-align: left;
	background: none;
	width: 260px;
	height: 250px;
	font-size: 80%;
	font-weight: bold;
	padding: 0 25px;
	margin: 0;
	text-align: left;
}
.dd_list li h3    {
	font-size: 140%;
	text-align: left;
	color: #940910;
	padding: 5px 0;
	margin: 0;
	text-transform: uppercase;
	border-bottom: 1px solid #CCC;
}
.dd_list li ul    {
	width: 260px;
	margin: 0;
	padding: 0;
	z-index: inherit;
}
.dd_list li ul li     {
	margin: 0 0 10px 0;
	padding: 0 0 0 10px;
	z-index: inherit;
	width: 250px;
	text-align: left;
	height: 20px;
	list-style-type: none;
	display: block;
	line-height: 20px;
}
.dd_list li ul li a      {
	display: block;
	text-decoration: none;
	line-height: 100%;
	font-size: 11px;
	color: #202a68;
	/*background: url('http://www.usa.gov/resources/images/devider_most_pop_and_dropdwn.gif') left bottom repeat-x;*/
	padding: 5px 0;
	margin: 0;
	border-bottom: 0px solid #DDD;
}
.dd_list li ul li a:link {
	color: #202a68;
	text-decoration: none;
}
.dd_list li ul li a:visited {
	text-decoration: none;
	color: #202a68;
}
.dd_list li ul li a:hover, .dd_list li ul li a:active, .dd_list li ul li a:focus {
	color: #9c0000;
	text-decoration: underline;
	/*background: #f5f2ee;*/
}
.dd_list .dd_morelink   {
	text-align:center;
	float:left;
	background:url('http://www.usa.gov/resources/images/redbutton_left.png') no-repeat left top;
	width:auto;
	height:20px;
	padding: 0 0 0 5px;
	margin: 14px 0 0 0;
}
.dd_list .dd_morelink div    {
	background:url('http://www.usa.gov/resources/images/redbutton_right.png') no-repeat right top;
	height:100%;
	width:100%;
	padding: 0 5px 0 0;
	margin: 0 0 0 0;
}
.dd_list .dd_morelink a    {
	font-size:100%;
	font-weight:bold;
	color:#FFF;
	background:url('http://www.usa.gov/resources/images/redbutton_middle.png') repeat-x left top;
	width:auto;
	height:20px;
	text-decoration:none;
	text-transform: uppercase;
	display:block;
	padding: 5px;
	margin: 0 0 0 0;
}
.dropdown_image_link a {
	text-decoration: none;
	color: #202a68;
	display: block;
	width: 220px;
	height: 182px;
	padding: 20px 0 0 30px;
	margin: 0 0 0 0;
	text-align: left;
	border: none;
}
.dropdown_image_link a:link {
	text-decoration: none;
}
.dropdown_image_link a:visited {
	text-decoration: none;
	background: none;
	color: #595959;
}
.dropdown_image_link a:hover, .dropdown_image_link a:focus, .dropdown_image_link a:active {
	text-decoration: none;
	background-color: #f5f2ee;
	color: #202a68;
}
.dropdown_image_link img {
	border: none;
}
#content{
	position:relative;
	top:0em;
	height:1%;
} /* height:1% fixes IE6 hasLayout bug */
.TwoColRow_col1 {
	width:270px;
	float:left;
}
/* Columns */
.TwoColRow_col2 {width:720px; float:left;}
/* LeaderBlock */
#leaderBlk {
	width:270px;
	background-color: #DCE5EC;
	min-height: 316px;
	max-height: 29em;
	overflow: hidden;
}
#leaderBlk .links  {
	padding:0 2px 0 0;
	width: auto;
	display: block;
	font-weight: normal;
	margin: 5px 0;
}
#leaderBlk a  {
	color: #002a58;
	text-decoration:none;
}
#leaderBlk a:hover {color: #B41019;}
#leaderBlk #cioBlk {
	padding:5px 10px;
	background: #C8D8E7;
}
#leaderBlk #cioBlk h2 {
	color: #084476;
	font-size:1.15em;
	padding:0 0 .3em 0;
	word-wrap: break-word;
}
#leaderBlk #cioBlk h3 {
	color: #084476;
	font-size:1em;
	font-weight:normal;
}
#leaderBlk #cioBlk img {border:solid 1px #5c5c5c}
#leaderBlk #chairBlk {
	background-color:#DCE5EC;
	min-height:79px;
	padding:0;
	margin:0 10px;
	border-bottom: 0px dotted #7d7d7d;
	border-top: 0px dotted #7d7d7d;
	display: block;
	width: 250px;
	overflow: hidden;
}
#leaderBlk #chairBlk h2  {
	color: #084476;
	font-size:1.1em;
	padding-top:5px;
	float: left;
	display: block;
	width: 170px;
}
#leaderBlk #chairBlk h3  {
	color: #084476;
	font-size:1em;
	font-weight:normal;
	display: block;
	float: left;
	width: 170px;
}
#leaderBlk #chairBlk  h4{
	text-align:right;
	margin: 0;
	display: block;
	width: 170px;
	padding-top: 0px;
	font-weight: bold;
	font-size: 1em;
	float: left;
}
/* Top Features Current */
#featuresBlk {
	background:url(/images/2.1/background_topfeatures2.gif) #013366 top left repeat-x;
	width:720px;
	max-height: 29em;
	overflow: hidden;
	min-height: 316px;
}
#featuresBlk .Feature  {
	width:720px;
	height:29em;
	min-height:316px;
	background:url(/images/2.1/topfeatureimageshadow4.png) scroll no-repeat 256px 8px;
}
#featuresBlk .FeaturePhoto  {
	float:left;
	margin:10px 10px 0 10px;
	width:427px;
	height:285px;
}
#featuresBlk .FeaturePhoto p  {text-align:right; color:#fff; margin-top:.2em; font-size:.9em; color:#BFCEE1;}
#featuresBlk .FeatureBlurb   {
	color:#fff;
	width:263px;
	float:left;
	padding:0 0 1em 0;
	font-size:1.1em;
	margin: 10px 10px 0 0;
} /* Use Padding instead of Margin to fix IE6 Double Margin Bug */
#featuresBlk h2.FeatureTitle {
	color:#fff;
	float:left;
	font-size:1.6em;
	margin:0 0 5px 0;
	padding:0;
	width:240px;
}
#featuresBlk .FeatureBlurb p  {
	color:#fff;
	font-size:1em;
	color:#FFF;
	margin: .5em 0;
}
#featuresBlk ul.FeatureLinks {
	width:auto;
	padding:0 90px;
	list-style:none;
	margin: 15px 0 0 0;
	float: left;
} /* Use Padding instead of Margin to fix IE6 Double Margin Bug */
#featuresBlk ul.FeatureLinks li  {
	float:left;
	width:83px;
	background:url(/images/2.1/background_topfeaturesbutton2.gif) #1c3f65 center left repeat-x;
	border: solid 1px #b2c5d4;
}
#featuresBlk ul.FeatureLinks li a  {
	display:block;
	color:#fff;
	width:83px;
	text-decoration:none;
	font-weight:bold;
	font-size:0.9em;
	text-align:center;
	padding:.4em 0;
}
#featuresBlk ul.FeatureLinks li a:hover {color:#5a5a5a; background-color:#fff;}
#featuresBlk ul.FeatureIndex {
	list-style:none;
	position: absolute;
	top: 275px;
	left: 805px;
}
#featuresBlk ul.FeatureIndex > li {
	border:solid 1px #fff;
	background-color:#366998;
	margin:0 3px;
	width: 14px;
	display: block;
	float: left;
}
#featuresBlk ul.FeatureIndex > li:hover{background-color:#7d9cb9; cursor:pointer;}
#featuresBlk ul.FeatureIndex > li.Selected{background-color:#7d9cb9; cursor:pointer;}
#featuresBlk ul.FeatureIndex > li > a {height:14px; width:14px; display:block;}
.OneColRow {
	width:970px;
	float:left;
	padding:12px 10px 0 10px;
}
.OneColRow .expanded {
	padding: 6px 8px 10px 8px;
}
.OneColRow .expanded p , .OneColRow .expanded_colRight p, .OneColRow .expanded_colLeft p{
	font-size: 1.1em;
	line-height: 1.5em;
	color: #3D3D3D;
	padding-bottom: 10px;
	border: solid 0px #cacaca;
}
.ThreeColRow_col1 {
	width:344px;
	float:left;
	padding:12px 0 0 10px;
}
.ThreeColRow_col2 {
	width:344px;
	float:left;
	padding:12px 0 0 10px;
}
.ThreeColRow_col3 {
	width:260px;
	float:left;
	padding:12px 10px 0 10px;
	overflow: visible;
	height: auto;
	max-height: 100%;
}
/* News Blocks */
.newsBlk {position:relative;}
.newsBlk h3 {
	font-size:1.5em;
	border-top: 0px solid #cacaca;
	padding-top: 0px;
	margin-top: 0px;
}
.newsBlk h4  {
	font-size:1.25em;
}
.newsBlk .expanded  {
	clear:both;
	border-bottom:solid 1px #cacaca;
	margin-bottom:0.6em;
	overflow: hidden;
	padding: 10px;
}
.newsBlk .expanded_colLeft  {
	width: 250px;
	float: left;
	padding: 10px;
	border-bottom: solid 0px #cacaca;
	margin: 0 10px 0 0;
	overflow: hidden;
}
.newsBlk .expanded_colRight  {
	width: 640px;
	float: left;
	padding: 10px;
	border-bottom: solid 0px #cacaca;
	margin: 0 10px 0 0;
	overflow: hidden;
}
.divider {
	margin-top: 10px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cacaca;
}
.newsBlk .newsDate  {
	color:#8d8d8d;
	font-size:1.2em;
}
.newsBlk .closingLink  {white-space:nowrap;}
.newsBlk ul {margin-left:0;}
.container {
	padding:6px 8px 10px 8px;
	background: url(../images/highlight.png) left top no-repeat;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	margin-bottom: 10px;
}
.container a  {
	text-decoration:none;
	color: #084476;
}
.container a:hover {color: #B41019;}
.container ul { list-style:none; margin:.6em 0 0 10px; font-size:1.1em;}
.container ul li   {margin-bottom:.6em; padding-left:10px; background: url(/images/2.1/bullet_square1.gif) no-repeat 0 .43em;}
.container ol {margin-left:18px; font-weight:bold;}
.container ol li   {margin-bottom:.5em;}
.container ol a   {font-weight:normal;}
.container .ClosingLink  {text-align:right; font-size:1.1em; clear:both;}
.container .ClosingLink a  {color:#002a58 !important; text-decoration:none;}
.container .ClosingLink a:hover {color:#B41019 !important;}
.subTitle {font-size:1em; padding:4px 0; border-bottom:solid 1px #d7dde3;}
#resourcesBlk   .column1 {
	width:161px;
	float:left;
	padding:0;
	overflow: hidden;
}
#resourcesBlk h3.listTitle {
	color: #084476;
	font-weight:bold;
	font-size:1.1em;
	background:url(/images/2.1/line_dotted_7d7d7d.gif) bottom repeat-x;
	padding: .5em .5em;
}
#resourcesBlk ul {
	margin: 0;
}
#resourcesBlk ul li   {
	margin-bottom:0.5em;
	margin-left:10px;
	width:151px;
	float:left;
	font-size: 0.9em;
}
/* HomePage Lead Photos */
#featuredBlk {
	position:relative;
	padding-bottom:10px;
	overflow: visible;
	height: auto;
	max-height: 100%;
}
#featuredBlk h2  {margin-bottom: 1px;}

/* SpryAccordion.css - version 0.5 - Spry Pre-Release 1.6.1 */

/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */

/* This is the selector for the main Accordion container. For our default style,
 * we draw borders on the left, right, and bottom. The top border of the Accordion
 * will be rendered by the first AccordionPanelTab which never moves.
 *
 * If you want to constrain the width of the Accordion widget, set a width on
 * the Accordion container. By default, our accordion expands horizontally to fill
 * up available space.
 *
 * The name of the class ("Accordion") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style the
 * Accordion container.
 */
.Accordion {
	width: 258px;
	overflow: visible;
	height: auto;
	max-height: 100%;
}

/* This is the selector for the AccordionPanel container which houses the
 * panel tab and a panel content area. It doesn't render visually, but we
 * make sure that it has zero margin and padding.
 *
 * The name of the class ("AccordionPanel") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * accordion panel container.
*/
.AccordionPanel {
	margin: 0px;
	padding: 0px;
}

/* This is the selector for the AccordionPanelTab. This container houses
 * the title for the panel. This is also the container that the user clicks
 * on to open a specific panel.
 *
 * The name of the class ("AccordionPanelTab") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * accordion panel tab container.
 *
 * NOTE:
 * This rule uses -moz-user-select and -khtml-user-select properties to prevent the
 * user from selecting the text in the AccordionPanelTab. These are proprietary browser
 * properties that only work in Mozilla based browsers (like FireFox) and KHTML based
 * browsers (like Safari), so they will not pass W3C validation. If you want your documents to
 * validate, and don't care if the user can select the text within an AccordionPanelTab,
 * you can safely remove those properties without affecting the functionality of the widget.
 */
.AccordionPanelTab {
	/*background-color: #CCC;
	border-top: solid 1px black;
	border-bottom: solid 1px gray;
	margin: 0px;
	padding: 2px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;*/
	
	background: url(../images/accordionTrigger.gif) no-repeat;
	color: #FFF;
	cursor: pointer;
	font-size: 12pt;
	font-weight: normal;
	float: left;
	line-height: 46px;
	padding: 0 0 0 40px;
	margin: 0;
	width:218px;
	-moz-user-select: none;
	-khtml-user-select: none;
	
}

/* This is the selector for a Panel's Content area. It's important to note that
 * you should never put any padding on the panel's content area if you plan to
 * use the Accordions panel animations. Placing a non-zero padding on the content
 * area can cause the accordion to abruptly grow in height while the panels animate.
 *
 * Anyone who styles an Accordion *MUST* specify a height on the Accordion Panel
 * Content container.
 *
 * The name of the class ("AccordionPanelContent") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * accordion panel content container.
 */
.AccordionPanelContent {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	background: url(../images/highlight.png) left top repeat-y;
	overflow: visible;
	height: 300px;
	max-height: 100%;
}
.AccordionPanelContent img  {
	border: none;
	margin: 10px 0 10px 10px;
	overflow: visible;
}
.AccordionPanelContent h3 {
	font-size: 1em;
	line-height: 1.25em;
	color: #454545;
	font-weight: normal;
	overflow: visible;
	display: block;
}
.AccordionPanelContent h4 {
	font-size: 1em;
	line-height: 1.25em;
	font-weight: normal;
	margin-bottom: 5px;
	overflow: visible;
	display: block;
}
.AccordionPanelContent ul {
	margin: 10px 15px;
	list-style-type: none;
	overflow: visible;
}
.AccordionPanelContent ul li {
	border-top: 1px solid #cacaca;
	overflow: visible;
	display: block;
}
.AccordionPanelContent ul li  a{
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.5em;
	color: #084489;
	overflow: visible;
}
.AccordionPanelContent ul li a:hover {
	color: #900;
}

/* This is an example of how to change the appearance of the panel tab that is
 * currently open. The class "AccordionPanelOpen" is programatically added and removed
 * from panels as the user clicks on the tabs within the Accordion.
 */
.AccordionPanelOpen .AccordionPanelTab {
	overflow: visible;
	height: auto;
	max-height: 100%;
}

/* This is an example of how to change the appearance of the panel tab as the
 * mouse hovers over it. The class "AccordionPanelTabHover" is programatically added
 * and removed from panel tab containers as the mouse enters and exits the tab container.
 */
.AccordionPanelTabHover {
	color: #559ADA;
}
.AccordionPanelOpen .AccordionPanelTabHover {
	color: #559ADA;
}

/* This is an example of how to change the appearance of all the panel tabs when the
 * Accordion has focus. The "AccordionFocused" class is programatically added and removed
 * whenever the Accordion gains or loses keyboard focus.
 */
.AccordionFocused .AccordionPanelTab {
	background-color: #33CCFF;
	overflow: visible;
	height: auto;
	max-height: 100%;
}

/* This is an example of how to change the appearance of the panel tab that is
 * currently open when the Accordion has focus.
 */
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
	background: url(../images/accordionTrigger.gif) no-repeat left bottom;
}
#FeaturedVids  {
	width: 248px;
	padding: 10px 5px;
	overflow: visible;
	height: auto;
	max-height: 100%;
}
.VidCell {
	float: left;
	width: 119px;
	overflow: visible;
	margin: 0 5px 10px 0;
	display: block;
	border: 0px solid #FFF;
	padding: 0px;
}
a.vidLink img {
	display: block;
	border: none;
	padding: 0px;
	margin: 0 5px;
	overflow: visible;
}
h3.VidTitle  {
	color:#900;
	font-size:1em;
	padding: 0;
	margin: 5px;
	overflow: visible;
	font-weight: bold;
}
p.VidDesc  {
	color:#084476;
	font-size:1em;
	margin: 5px;
	overflow: visible;
}

/* Rules for Printing */

@media print {
}
/* Footer Menu */
#footer {
	clear: both;
	background:url(../images/2.1/Background_Footer.gif) #e1e5ea top left no-repeat;
	width:967px;
	padding:13px 0 13px 23px;
	min-height:192px;
}
#footer h3  {display:none;}
ul.footerCol {float:left; list-style:none; padding-right:5em; margin-bottom:2em;}
ul.footerCol a {
	color:#404040;
	text-decoration:none;
	line-height:2em;
	font-size:1em;
}
ul.footerCol a:hover {color:#000;}
/* Footer "Stay Connected" Icons */
#StayConnectedBlock {float:right; width:34em; min-width:380px;}
#StayConnectedBlock h3  {display:inline; left:5px; position:relative; text-transform:uppercase; font-size:1.6em; font-family:"Times New Roman",Times,serif; color:#7a7a7a; font-weight:normal;}
ul#StayConnectedList {list-style:none;}
ul#StayConnectedList li {float:left; width:50px; height:5em; text-align:center; margin:6px 12px;}
ul#StayConnectedList img {border:none;}
ul#StayConnectedList span {display:block;}
#StayConnectedBlock a  {text-decoration:none; font-size:.8em; font-weight:bold; color:#6a6a6a; display:block;}
#StayConnectedBlock a:hover {color:#404040;}
#StayConnectedBlock div  {clear:both; text-align:right; padding: 1em 2em 0 0;}
#StayConnectedBlock div a  {font-size:1.2em; white-space:nowrap; font-family: "Times New Roman",Times,serif; font-weight:normal;}
